
Foreman - Bug #30952

Rename react-component to foreman-react-component

10/01/2020 01:34 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category: JavaScript stack   

Target version: 2.3.0   

Difficulty:  Fixed in Releases: 2.3.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8033

  

Description

Related issues:

Has duplicate Katello - Bug #30818: Error on Bastion/Angular pages: Cannot fi... Rejected

Associated revisions

Revision 121f1c33 - 10/07/2020 02:09 PM - Jonathon Turel

Fixes #30952 - Rename react-component to foreman-react-component

History

#1 - 10/01/2020 02:11 PM - Jonathon Turel

- Target version set to 2.3.0

Recommending triage into 2.3.0 since this does not break Katello in 2.2

#2 - 10/01/2020 02:12 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jonathon Turel

- Pull request https://github.com/theforeman/foreman/pull/8033 added

#3 - 10/07/2020 02:09 PM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#4 - 10/07/2020 03:01 PM - Jonathon Turel

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|121f1c33c4228972f75e9d469cace6b4b6424065.

#5 - 11/03/2020 01:51 PM - Tomer Brisker

- Category set to JavaScript stack

#6 - 11/11/2020 03:01 PM - Jonathon Turel

- Has duplicate Bug #30818: Error on Bastion/Angular pages: Cannot find react component ToastNotifications added
